Error 500 al actualizar a wordpress 3.1

Inicio Foros WordPress Instalación / Actualización Error 500 al actualizar a wordpress 3.1

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  LGrusin hace 7 años, 3 meses.

  • Autor
    Publicaciones
  • #20601

    fmntprsv
    Participante

    <p>Hola a todos. He actualizado automaticamente mi wp 3.0.1 a la ultima version 3.1. La web funciona perfectamente, pero me encuentro con el problema de que al introducir el login en wp-admin, me arroja directamente un error 500.</p>
    <p>He ampliado la memoria en el php.ini hasta los 64 megas, renombrado la carpeta de plugins, y ya no se me ocurre nada mas….</p>
    <p>¿Alguna idea al respecto?
    </p>

  • #50331

    fmntprsv
    Participante

    Ya lo he solucionado. El moderador puede darlo por resuelto. Salu2

  • #50483

    LGrusin
    Miembro

    ¿Y cómo lo has solucionado?

    A muchos nos interesaría saberlo.

    Un saludo

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest